{
  "id": 3139171,
  "name": "Wiley M. Teal, appellee, v. Elizabeth W. Teal, appellant",
  "name_abbreviation": "Teal v. Teal",
  "decision_date": "1926-03-08",
  "docket_number": "Gen. No. 7,934",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 429,
    "ocr_confidence": 0.544,
    "sha256": "82ad169d6f79eaf044fed53e8108bfd84a2b238f11861ff607bc43daf19758f5",
    "simhash": "1:0b2f1cf41a8dce08",
    "word_count": 71
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wiley M. Teal, appellee, v. Elizabeth W. Teal, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "L. O. Williams and F. K. Lemon, for appellant. Herrick & Herrick, for appellee."
    ],
    "corrections": "",
    "head_matter": "Wiley M. Teal, appellee, v. Elizabeth W. Teal, appellant.\nGen. No. 7,934.\nBill for divorce. Decree for complainant. Appeal from the Circuit Court of De Witt County; the Hon. George A. Sentel, Judge, presiding. Heard in this court at the October term, 1925.\nReversed.\nOpinion filed March 8, 1926.\nL. O. Williams and F. K. Lemon, for appellant. Herrick & Herrick, for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 697,
  "last_page_order": 697
}
